Understanding Norton 360 status

When you start Norton 360, the main window presents its status at a glance. The color of the status summary bar near the top of the window indicates the current state of your computer.

If an issue requires your attention, the status summary bar describes the issue. If more than one issue requires your attention, the status summary bar displays the number of issues. When Norton 360 detects issues, it also provides a button that you can press to resolve those issues.

Below the status summary bar, Norton 360 displays individual status areas for each protection feature. The status areas show how many issues need to be resolved for each feature. The protection feature status areas also offer Details links that you can click for more information about those issues.

More Information

About status colors and safe computing

About Norton 360 icons

Viewing recent activity in Statistics

Viewing details


About status colors and safe computing

Norton 360 uses three colors to indicate the state of its protection features.

Red | Indicates the presence of one or more issues that put your PC at risk
Yellow | Indicates the presence of one or more issues that require your attention
Green | Indicates that the feature is protecting your PC


About Norton 360 icons

When you install Norton 360, it places an icon in the notification area. This icon indicates the current status of your PC.

The icon has a small green badge attached to it when your PC is fully protected, and a red badge when Norton 360 has detected issues that you need to address. The icon displays animation when Norton 360 is actively performing checks.

You can hover your mouse over the icon to see a description of the status of your PC.

You can right-click the icon to see a shortcut menu for Norton 360. Choose an item from the shortcut menu to open the Norton 360 window, to fix any issues detected by Norton 360, or to get additional help.


Viewing recent activity in Statistics

Norton 360 keeps track of the activities it performs to keep your PC safe. If you are curious about what Norton 360 has done recently to protect your PC, you can see a list of those activities in the Norton 360 Statistics window.

To view recent activities

  1. At the top of the Norton 360 main window, click Tasks & Settings.

  2. In the Tasks & Settings window, click View Statistics.

On the Statistics page you can see the following information:

  • LiveUpdate

    The number of protection and program updates that have been applied to Norton 360

  • Virus Scan

    The number of virus scans completed and the results of each scan

  • Spyware Scan

    The number and results of spyware scans

  • Browser Security Check

    The number of browser security issues that have been found

  • Network Address Check

    The number of suspicious or hijacked network addresses that have been found

  • Weak Password Check

    The number of Windows User Accounts in which weak passwords were found

    This option is not available in the 64-bit version of Windows Vista.

  • Intrusion Prevention Activity

    The number of Internet attacks that were blocked.

  • Firewall Activity

    The number of currently active firewall rules

  • Phishing Protection

    The number of fraudulent Web site that you are protected from

  • Web Site Authentication

    The number of Web sites that have been authenticated

  • Backup and Restore

    The number of files included in current backup and restore activities

  • Disk Optimization

    The number of defragmented files

  • Internet History Cleanup

    The number of Web pages that have been deleted

  • Internet Temporary Files

    The number of temporary Web browser files that have been deleted

  • Windows Temporary Files Cleanup

    The number of Windows temporary files that were deleted in the most recent cleanup operation


Viewing details

In the Norton 360 main window, you can see a summary of each of the four protection features that Norton 360 provides. You can view additional details about each protection feature.

To view details for a protection feature

  1. In the Norton 360 main window, click the Details link beneath the protection feature for which you want to view the following details:

    • The current status of the protection feature.

    • A list of the checks that the feature performs, and the results of each check. In some cases, the results of a check can include a Details link that provides additional information.

    • A list of things that you can do.

  2. After you view details, click Close.